class PaymentServer {
  async confirmOffline(row) {
    return window.framework.http.post("/biz_payment/confirm-offline", row);
  }

  async confirmLink(row) {
    return window.framework.http.post("/biz_payment/confirm-link", row);
  }
}

export default new PaymentServer();
